/*
Theme Name: Medicross Child
Theme URI: http://demo.casethemes.net/medicross
Author: Case-Themes
Author URI: https://casethemes.net/
Description:Medicross is a beautifully handcraftedfor doctors, clinics, medical care and health care centers, hospitals, dentists, orthopedic doctors, pediatricians, psychologists on Elementor Page Builder & designed with great attention to details, flexibility and performance. Medicross has stunning styles and elements to help you make a professional website in no time.
Version: 1.0.0
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: medicross
Text Domain: medicross-child
Tags:appointment booking, chiropractor, dentist, doctor, doctor appointment, doctor booking, health, health theme, healthcare, hospital, medical, medical appointment, medical booking, medical theme, pharmacy
Requires at least: 5.8 or Higher
Requires PHP: 7.4 or Higher
Tested up to: 6.4.1
*/


.pxl-file-upload-wrapper .pxl-file-upload-input {
    border: 0 !important;
}

span.pxl-post--icon {
    display: none !important;
}

.codedropz-upload-handler {
    border: 1px solid #09243C;
    border-radius: 15px;
    margin-bottom: 10px;
    position: relative;
    background: #E7F2F7;
}

.codedropz-upload-inner {
    font-size: 11px !important;
}

.codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn {
    font-size: 14px;
    font-weight: 700;
}

.codedropz-upload-container {
    padding: 5px 20px;
}

.codedropz-upload-handler {
    border: none;
    border-radius: 15px;
    margin-bottom: 10px;
    position: relative;
    background: #E7F2F7;
}

.custom-checklist {
    list-style: none;
    padding: 0;
}

.custom-checklist li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #09243C;
}

.custom-checklist li::before {
    content: "✔";
    position: absolute;
    left: 0;
    background-color: #FFCC53;
    color: #09243C;
    font-weight: bold;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 14px;
}
